<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		Import.php
 * @brief		インポート
 * @date		2007.03.22
 */

require_once(CLASS_DIR."/action/Login.class.php");
require_once(CLASS_DIR."/action/Import.class.php");

$page = ($auth->isLogin()) ?
	new Import():
	new Login();
$page->render();
